
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { height: 100%; }
body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 62.5%; line-height: 1; }

br { display: block; line-height: 2.2em; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

h2 {  
  display: inline-block;
  font-size: 2.6em;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 15px;
  border-bottom: 1px dashed #fff;
}

p { 
  font-size: 1.4em;
  font-weight: normal;
  color: #fff;
  margin-bottom: 12px;
}

a { color: #537ec6; }

a:hover { color: #749cdf; }


#blockcontent {
  position: relative;
  display: block;
  width: 440px;
  height: 180px;
  padding: 12px 17px;
  margin-left: 160px;
  margin-top: 50px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: rgba(0,0,0,0.75);
}
body {
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-size: cover;
  
}

img.loginlogo {
margin: 0 auto;
text-align: center;
margin-left: 143px;
}
.vid-container{
  position:relative;
  height:100vh;
  overflow:hidden;
}
/*
  .bgvid{
  position:absolute;
  left:0;
  top:0;
  width:100vw;
} */
.inner-container{
  width:400px;
  height:400px;
  position:absolute;
  top:calc(50vh - 200px);
  left:calc(50vw - 200px);
  overflow:hidden;
}
/*.bgvid.inner{
  top:calc(-50vh + 200px);
  left:calc(-50vw + 200px);
  filter: url("data:image/svg+xml;utf9,<svg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'><filter%20id='blur'><feGaussianBlur%20stdDeviation='10'%20/></filter></svg>#blur");
  -webkit-filter:blur(10px);
  -ms-filter: blur(10px);
  -o-filter: blur(10px);
  filter:blur(10px); */
}
i.fa.fa-key {
font-size: 56px;
border: 4px solid;
border-radius: 51px;
padding: 13px;
}
.form {
    position: absolute;
    height: 95%;
    width: 90%;
    font-family: Helvetica;
    background-color: white;
    opacity: 0.6;
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3), 0 5px 5px 0 rgba(0, 0, 0, 0.4);
}

.box {
    position: absolute;
    height: 95%;
    width: 90%;
    margin-top: 20px;
    font-family: Helvetica;
}

.box h1{
  text-align:center;
    color:#303030;
  font-size:30px;
  font-family: Arial;
  margin: 20px;
}

.txtarealogin {
    display: block;
    width: 330px;
    margin: 20px auto;
    padding: 10px;
    font-size: 15px;
    background: rgba(253, 253, 253, 1);
    color: #080606;
    font-weight: bold;
    border: 0;
    font-family: 'Ropa Sans', sans-serif;
    background: transparent;
    border: none;
    border-bottom: 1px solid #404040;

}
.txtarealogin:focus,.box input:active,.box button:focus,.box button:active{
  outline:none;
}

::placeholder {
    color: black;
    opacity: 1; 
    font-family: Arial;
}

.btnlogin {
    background: #ad1a27;
    border: 0;
    color: #000;
    padding: 10px;
    font-size: 20px;
    width: 250px;
    margin: 20px auto;
    display: block;
    cursor: pointer;
    font-family: Arial;
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3), 0 5px 5px 0 rgba(0, 0, 0, 0.4);
}
.btnlogin :active{
  background:#000;
  color:#fff;
}
.box p{
  font-size:14px;
  text-align:center;
  font-family: 'Ropa Sans', sans-serif;
}
.box p span{
  cursor:pointer;
  color:#666;
  font-family: 'Ropa Sans', sans-serif;
}
.logo {
margin: 0 auto;
text-align: center;
}

/* BigVideo Styles */

/*
    #big-video-wrap{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0;}
#big-video-vid,#big-video-image{position:absolute;}
#big-video-control-container{position:fixed;bottom:20px;padding: 0 20px;width:100%;
  -webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;}
#big-video-control{width:100%;height:16px;position:relative;}
#big-video-control-middle{margin: 0 56px 0 24px;}
#big-video-control-bar{width:100%;height:16px;position:relative;cursor:pointer;}
#big-video-control-progress{position:absolute;top:7px;height:3px;width:0%;background:#000;}
#big-video-control-track{position:absolute;top:8px;height:1px;width:100%;background:#000;}
#big-video-control-bound-left{left:0;}
#big-video-control-bound-right{right:-1px}
#big-video-control-track .ui-slider-handle {opacity:0;}
#big-video-control-playhead{left:30%;}
#big-video-control-play{position:absolute;top:0;left:0;height:16px;width:16px;background-image:url('img/dox_glass.png');}
#big-video-control-timer{position:absolute;top:1px;right:0;color:#fff;font-size:11px;}
#big-video-control-playhead,#big-video-control-bound-left,#big-video-control-bound-right{position:absolute;top:0;height:16px;width:1px;background:#000;}
#big-video-control .ui-slider-handle{border-left:solid 1px #fff; width:16px;height:16px;position:absolute;top:-8px;}
.transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.vjs-big-play-button{display:none !important;} */